@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/


/*フロート*/
.fl_l {
     float: left; 
}

.fl_r {
     float: right; 
}


/*フレックスボックス*/
.flex_box_shop {
    display: flex;
    justify-content: space-around;
	flex-wrap: wrap;
	margin-top: 80px;

}

.flex_shop-item {

	flex-basis: auto;    /* 規定値でwidthのサイズを参照します */
}

/* PCとスマホで同時に改行を最適化 */
@media screen and (min-width: 768px){
.br-sp {display: none; }
}


/*--------------------------------------------------------------
content views　カスタマイズ
--------------------------------------------------------------*/

/*タイトルの文字色、背景色、サイズを変更*/
h4.pt-cv-title a {
font-size: 80%;
text-decoration: none;
}

/*サムネイル本文のサイズを変更*/
.pt-cv-content {
font-size: 90%;
}



/*カテゴリーリンクを無効に*/
.terms a {
	color: #666;
	pointer-events: none;
}

/*サムネイルの画像*/
.pt-cv-thumbnail {
	border-radius:12px;
}

/* content viewsパディング */
.pt-cv-wrapper .col-lg-1, .pt-cv-wrapper .col-lg-10, .pt-cv-wrapper .col-lg-11, .pt-cv-wrapper .col-lg-12, .pt-cv-wrapper .col-lg-2, .pt-cv-wrapper .col-lg-3, .pt-cv-wrapper .col-lg-4, .pt-cv-wrapper .col-lg-5, .pt-cv-wrapper .col-lg-6, .pt-cv-wrapper .col-lg-7, .pt-cv-wrapper .col-lg-8, .pt-cv-wrapper .col-lg-9, .pt-cv-wrapper .col-md-1, .pt-cv-wrapper .col-md-10, .pt-cv-wrapper .col-md-11, .pt-cv-wrapper .col-md-12, .pt-cv-wrapper .col-md-2, .pt-cv-wrapper .col-md-3, .pt-cv-wrapper .col-md-4, .pt-cv-wrapper .col-md-5, .pt-cv-wrapper .col-md-6, .pt-cv-wrapper .col-md-7, .pt-cv-wrapper .col-md-8, .pt-cv-wrapper .col-md-9, .pt-cv-wrapper .col-sm-1, .pt-cv-wrapper .col-sm-10, .pt-cv-wrapper .col-sm-11, .pt-cv-wrapper .col-sm-12, .pt-cv-wrapper .col-sm-2, .pt-cv-wrapper .col-sm-3, .pt-cv-wrapper .col-sm-4, .pt-cv-wrapper .col-sm-5, .pt-cv-wrapper .col-sm-6, .pt-cv-wrapper .col-sm-7, .pt-cv-wrapper .col-sm-8, .pt-cv-wrapper .col-sm-9, .pt-cv-wrapper .col-xs-1, .pt-cv-wrapper .col-xs-10, .pt-cv-wrapper .col-xs-11, .pt-cv-wrapper .col-xs-12, .pt-cv-wrapper .col-xs-2, .pt-cv-wrapper .col-xs-3, .pt-cv-wrapper .col-xs-4, .pt-cv-wrapper .col-xs-5, .pt-cv-wrapper .col-xs-6, .pt-cv-wrapper .col-xs-7, .pt-cv-wrapper .col-xs-8, .pt-cv-wrapper .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-left: 50px;
    padding-right: 50px;
}

.pt-cv-content-item {
    padding-bottom: 50px;
    position: relative;
    overflow: hidden;
}


/*--------------------------------------------------------------
Contact Form 7カスタマイズ
--------------------------------------------------------------*/

.wpcf7 input:not([type=checkbox]):not([type=radio]):not([type=submit]), .wpcf7 select, .wpcf7 textarea {
  width: 100%;
  padding: 6px 20px;
  background-color: #fff;
  border: 1.5px solid hsla(0, 0%, 78%, 0.5);
  border-radius: 999px;
}
.wpcf7 input:not([type=checkbox]):not([type=radio]):not([type=submit]):focus-visible, .wpcf7 select:focus-visible, .wpcf7 textarea:focus-visible {
  outline: 1px solid var(--color_main);
}
.wpcf7 textarea {
  border-radius: 20px;
}
.wpcf7 label {
  padding-left: 10px;
}
.wpcf7 form p {
  margin-bottom: 10px;
  font-weight: bold;
}
.wpcf7 .wpcf7-list-item-label, .wpcf7 .wpcf7-quiz-label {
  font-weight: 400;
}
.wpcf7 .wpcf7-submit {
  border-radius: 0.5rem;
  padding: 0.3rem 2rem;
  min-width: 200px;
  display: block;
  margin: 3em auto;
  border-radius: 999px;
  font-weight: bold;
  color: #fff;
  letter-spacing: 5px;
  background-color: var(--color_main);
}

/*必須項目*/
.wpcf7 span.required {
  color: #ce1d1d;
  font-size:  80%;
  display: inline-block;
  margin-left: 3px;
}

/*任意項目*/
.wpcf7 span.optional {
  font-size:  80%;
}

/*チェックボックス*/
.form_ckb {
  margin-bottom: 10px;
}

/*ドロップダウンメニュー*/
.form_drp {
  margin-bottom: 10px;
}

/*テキストエリア*/
.form_txt_e {
  margin-bottom: 10px;
}

/*添付ファイル*/
.form_att {
  margin-bottom: 10px;
}

/*段落*/
.form_p {
  margin-bottom: 40px;
}

.form_p2 {
  margin-top: 150px;
  margin-bottom: 40px;
}

/*本文*/
.form_txt {
  font-size:  80%;
}

/*備考*/
.form_note {
  font-size:  80%;
  margin-left: 25px;
  margin-bottom: 10px;
}

/*プライバシーポリジー&リキャプチャ センター*/
.row-privacy {
	text-align: center;
	margin-right: 25px;
	margin-bottom: 20px;
}
.h-captcha {
	width: fit-content;
	margin: 0 auto; 
  /* または */
  /* display: flex;*/
  /* justify-content: center;  */
}